
include(../plugins.pri)

DEPENDPATH += . ./graph

# Input
HEADERS += Graph.h QY2Edge.h GraphWidgetBase.h GraphWidget.h QY2Node.h
SOURCES += Graph.cpp QY2Edge.cpp GraphWidgetBase.cpp GraphWidget.cpp QY2Node.cpp

LIBS += -lgvc
